[package]
name = "sentiment-service"
version = "0.1.0"
edition = "2021"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
actix = "0.13.1"
actix-web = "4.4.1"
anyhow = "1.0.79"
env_logger = "0.10.1"
serde = "1.0.195"
rust-bert = "0.22.0"